<div>
    <div style="background: #f3c65d; height: 300px; color:white; font-size: 2rem; text-align:center;">
        <br><br><br><br> Try Premium free for 3 months. Only ₹119.00/month after.
    </div>
    <div>
        <div style="margin: 80px;">
            <p style="font-size:48px; text-align:center;"> <b> Looking for music? </b></p>
            <p style="text-align:center;"> <b> Pick up your recently played right where you left off.</b></p>
            <div style="display:flex; justify-content:center;">
                <a class="btn btn-outline-dark rounded-pill" href="{{ url_for('player') }}">Launch Web Player</a>
            </div>
        </div>
    </div>
</div>